"0J5-Mu-he9.title" = "Licence 1 / 1";

"2jD-7s-Nl8.title" = "Bouton";

"3K0-2h-bts.title" = "Acheter ScreenFloat";

"6Ym-4P-T2K.title" = "Je n'ai pas reçu de clé de licence";

"78B-5h-8Gh.title" = "Chaine de résultats";

"8Ah-2W-H6B.title" = "Boîte";

"Eck-oc-eOo.title" = "Enregistrement de ScreenFloat";

"Eds-lL-wPH.title" = "Enregistrer ScreenFloat";

"GvA-b5-9rZ.placeholderString" = "Chaîne de 12 caractères, trouvée dans l'email de la clé de licence";

"I1g-YU-WVh.title" = "Boîte";

"JgU-6I-QAQ.placeholderString" = "txn_…, trouvé en haut à gauche de votre facture Paddle PDF";

"Kqx-aR-9uW.title" = "Désinscrire…";

"MaW-2L-hro.title" = "Enregistrer ScreenFloat";

"NbM-Sz-e4u.title" = "Chaine de résultats";

"PAC-JS-pzk.title" = "Fermer";

"POv-eS-e1H.title" = "Connexion internet requise.";

"PhD-cw-zLC.title" = "Pour récupérer les licences achetées sur eternalstorms.at, veuillez saisir l’identifiant de transaction de votre achat.\nSi vous n’avez pas reçu de facture, contactez Paddle, mon revendeur officiel, à l’adresse https://paddle.net.";

"Rgd-PT-Km6.title" = "Acheté le 01/01/25 via Paddle";

"T35-aZ-cfe.title" = "Pour désinscrire cette licence commerciale et la rendre à nouveau libre d'utilisation, veuillez fournir l'ID de transaction de votre achat et la clé de réinitialisation.";

"U9l-q1-0Av.title" = "Nom du client | email@address.com";

"Ub6-EJ-UUO.title" = "Annuler";

"VlG-Js-azq.title" = "Retour";

"XGc-4x-XMs.title" = "Retour";

"Y9w-R2-8z2.title" = "Boîte";

"Zg7-f5-Pnb.title" = "Récupérer la licence";

"bBq-1t-fNe.title" = "Licence commerciale de ScreenFloat";

"boa-PB-cNa.placeholderString" = "txn_…, trouvé en haut à gauche de votre facture Paddle PDF";

"cWC-er-6Tn.title" = "ID DE TRANSACTION";

"crE-vM-IxA.title" = "CLÉ DE RÉINITIALISATION";

"hd1-hI-agu.title" = "Vous trouverez votre clé de licence dans l’e-mail reçu après votre achat.\nCliquez dessus ou copiez-la et collez-la dans le champ ci-dessus.";

"iGX-OX-l98.title" = "Boîte";

"j6G-wz-vjb.title" = "Clé de licence";

"ozU-Xn-WXX.title" = "Pour enregistrer cette copie de APPNAME avec votre clé de licence, une connexion Internet est requise.\nAssurez-vous que vous êtes connecté à Internet et réessayez.";

"p8D-1m-rLO.title" = "Désinscrire toutes les licences de cet achat";

"tTz-Hn-PxI.title" = "Boîte";

"u9u-qj-uYS.title" = "Envoyer un email au support";

"v7f-oS-tnQ.title" = "Annuler";

"wiB-oh-J4l.title" = "ID DE TRANSACTION";

"2ea-Gt-Swz.title" = "Pour récupérer les clés de licence achetées sur Bundlehunt, saisissez votre adresse e-mail Bundlehunt.\nSi vous n’avez pas reçu de facture de Bundlehunt, contactez-les à l’adresse https://bundlehunt.com.";
"FYx-ib-2w8.title" = "E-MAIL";
"eui-pP-G3F.placeholderString" = "adresse e-mail de votre compte Bundlehunt";
"HP3-Va-4ni.title" = "Récupérer sur Bundlehunt.com";
"APG-IV-NzZ.title" = "Retour";
"wmM-qd-2yC.title" = "Récupérer la licence";
